mzInd2vRange {MassSpecWavelet} | R Documentation

## Match m/z index to m/z value with a certain error range

### Description

Match m/z index to m/z value with a certain error range

### Usage

    mzInd2vRange(mzInd, error = 0.003)

### Arguments

`mzInd` | a vector of m/z index
`error` | error range

### Value

return a vector of sorted m/z values

### Author(s)

Pan Du

### See Also

`mzV2indRange`

[Package MassSpecWavelet version 1.10.0 Index]